[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cross-project-issues-dev] CDO M7 depends on Orbit M6

Am 04.05.2011 11:07, schrieb Nicolas Bros:
> This version is neither in Orbit M6 nor M7.
> In fact, I have not found it on Orbit at all.

CDO should give more insights on the relevant CQ (whether it's
works-with, prereq or distributed from a CDO repo).

Do you require *all* the CDO features? It seems that both (MongoDB as
well as Derby) are just additional implementation options. Maybe you can
just reference the CDO bundles you need?

-Gunnar


-- 
Gunnar Wagenknecht
gunnar@xxxxxxxxxxxxxxx
http://wagenknecht.org/